<?
if((isset($_SESSION['error']) and $_SESSION['error']!="") or (isset($_SESSION['msg']) and $_SESSION['msg']!=""))
{
echo "<table border='0' width='100%'>";
echo "<tr class='no'>";
echo "<td width='7%'>";
echo "<img src='".M."/img/sys.png' alt='' />";
echo "</td>";
echo "<td>";
#echo "Функция print_errors";
if(isset($_SESSION['error']) and $_SESSION['error']!="")
  {
    #heads($headers_page, 1);   //подключение шапки
    echo "<div class='errh'>Призрачный сталкер!<div class='errb'>".$_SESSION['error']."</div></div>";
    $_SESSION['error']="";
    //echo "вывод и очистка<br />";
  }
if(isset($_SESSION['msg']) and $_SESSION['msg']!="")
  {
    #heads($headers_page, 1);   //подключение шапки
    echo "<div class='msgh'>Призрачный сталкер!<div class='msgb'>".$_SESSION['msg']."</div></div>";
    $_SESSION['msg']="";
    //echo "вывод и очистка<br />";
  }
echo "</td>";
echo "</tr>";
echo "</table>";
}
?>